package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class IOBuses {
    private String schemaVersion;
    private Metadata metadata;
    private List<IOBus> ioBusList;

    public IOBuses() {
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<IOBus> getIoBusList() {
        return ioBusList;
    }

    public void setIoBusList(List<IOBus> ioBusList) {
        this.ioBusList = ioBusList;
    }
}
